.ken-burns-slideshow {
  position: absolute;
  top: 0;
  left: 0;
  z-index: -2;
  margin: 0;
  padding: 0;
  width: 100%;
  height: 100%;
  overflow: hidden;
  list-style-type: none;
}

.ken-burns-slideshow .slide {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-size: cover;
  background-position: center;
  opacity: 1;
  transform: scale(1);
  
  /* Changed 'linear' to 'ease-in-out' for the sine-wave effect */
  animation: kenburns 60s ease-in-out infinite; 
}

.ken-burns-slideshow .slide1 {
  animation-delay: 0s; 
}

.theme-light #slide1 {
  background-image: url('../images/landscape-light.jpg');
  filter: blur(0.5px);
}

.theme-dark #slide1 {
  background-image: url('../images/landscape-dark.jpg');
  filter: blur(0.5px);
}

@keyframes kenburns {
  0% {
    transform: scale(1);
  }

  80% {
    transform: scale(2);
  }

  100% {
    transform: scale(1);
  }
}
